advancements.adventure.root.title=§fCatventure
advancements.end.root.title=§fTeh End
advancements.husbandry.root.title=§fHuzbandry
advancements.nether.root.title=§fNether
advancements.story.root.title=§fMinceraft
container.inventory=
container.hopper=
container.crafting=
container.dispenser=§fDizpnzur
container.dropper=§fDRUPPER
container.furnace=
container.enchant=
container.repair=
container.creative=
container.brewing=
container.chest=§fKat Box
container.chestDouble=§fExttra Bigg Cat Box
container.enderchest=§fsp00ky Litterbox
container.beacon=
container.shulkerBox=§fShulker Bux
demo.help.movementShort=§fMOV BI PRESING %1$s, %2$s, %3$s N %4$s
demo.help.movementMouse=§fLUK ARUND USIN TEH MOUZ
demo.help.jump=§fJUMP BI PRESING %1$s-key
demo.help.inventory=§fPRES %1$s 2 LUK AT UR STUFF
demo.help.title=§fDMO MOED LOL
demo.help.fullWrapped=§fDis dehmoe wil lazt 5 daeez inn da gamz (laik 1 awerz an 40 mints o reel klokz). Chek dat advensmentz 4 hintz! Haz da funz!
entity.MinecartChest.name=§fLitterbox on whEEEEls
entity.MinecartHopper.name=
entity.Villager.name=§fVilaagur
entity.Villager.farmer=§fFarmr
entity.Villager.fisherman=§fFishr
entity.Villager.shepherd=§fShehprd
entity.Villager.fletcher=§fFletchur
entity.Villager.librarian=§fNerdz
entity.Villager.cleric=§fCleyric
entity.Villager.armor=§fArmurur
entity.Villager.weapon=§fWepon Smif
entity.Villager.tool=§fTul Smif
entity.Villager.butcher=§fButchur
entity.Villager.leather=§fLethurwurkur
entity.Horse.name=§fPONY
entity.Donkey.name=§fDonkeh
entity.Mule.name=§fDonkehpony
entity.Llama.name=§fcamel sheep
gui.advancements=§fAdvnzmnts
itemGroup.buildingBlocks=§fBuild Blukz
itemGroup.decorations=§fDecorashun Blukz
itemGroup.redstone=§fRedstone
itemGroup.transportation=§fTransportashun
itemGroup.misc=§fMiscelaneus
itemGroup.search=§fSaerhc Itmz
itemGroup.food=§fCheezburgers
itemGroup.tools=§fToolz
itemGroup.combat=§fCombawt
itemGroup.brewing=§fBrwing
itemGroup.materials=§fMaterialz
itemGroup.inventory=§fSirvivl Stuff
itemGroup.hotbar=§fSavd t00lbarz
recipe.toast.title=Â§dNu Resipees Unlokt!
recipe.toast.description=§fChek ur resip beek
tutorial.move.title=§dExpl0r wid %s, %s, %s, & %s
tutorial.move.description=§fJump wit %s
tutorial.look.title=§dSee da wor1d
tutorial.look.description=§fUss ur rat 2 see da w0rld
tutorial.find_tree.title=§dFind 1 scratchr
tutorial.find_tree.description=§fBeet it up 2 collecz w00d
tutorial.punch_tree.title=§dDemolish ur scratcher lul
tutorial.punch_tree.description=§fPrez %s @ lengthz
tutorial.open_inventory.title=§dOpn ur stuffz containr
tutorial.open_inventory.description=§fPrez %s
tutorial.craft_planks.title=§dMak wuddn plankz
tutorial.craft_planks.description=§fThe recipe buk thingy can halp
